Tiki Wiki CMS Groupware 'unserialize()' Multiple Remote PHP Code Execution Vulnerabilities

Bugtraq ID: 57034
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 24 2012 12:00AM
Updated: Jan 03 2013 09:30PM
Credit: Egidio Romano
Vulnerable: Tiki Wiki CMS Groupware Tiki Wiki CMS Groupware 8.2
Tiki Wiki CMS Groupware Tiki Wiki CMS Groupware 6.5 LTS
Tiki Wiki CMS Groupware Tiki Wiki CMS Groupware 6.4 LTS
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus